apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: dsk-vault-tls-pvc
spec:
  storageClassName: nfs-provisioner-dev
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
